DEPLOY_DIR := ./deploy
SRC_DIR := ./src

## DEPLOY PART
build-image-dev:
	- sh ${DEPLOY_DIR}/image-build.sh dev

build-image-prod:
	- sh ${DEPLOY_DIR}/image-build.sh

push-image-dev:
	- sh ${DEPLOY_DIR}/image-push.sh dev

push-image-prod:
	- sh ${DEPLOY_DIR}/image-push.sh

# (GOLANG) APP PART
app-run:
	- make -C ${SRC_DIR} run

app-build:
	- make -C ${SRC_DIR} build
